Subject: Re: linux-next: build failure after merge of the dma-mapping tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 27 Nov 2020 20:59:03 +1100

Hi Christoph,

On Fri, 27 Nov 2020 10:21:37 +0100 Christoph Hellwig <[email-masked]> wrote:
>
> On Fri, Nov 27, 2020 at 05:58:01PM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > After merging the dma-mapping tree, today's linux-next build (powerpc64
> > allnoconfig) failed like this:  
> 
> I'm looking into fixing this now, but how do you generate a powerpc64
> allnoconfig?  My attempts so far either create a ppc32 one or fail entirely.

        echo CONFIG_PPC64=y >tmp_conf
        KCONFIG_ALLCONFIG=tmp_conf make ARCH=powerpc allnoconfig

-- 
Cheers,
Stephen Rothwell